Inicio / Alerta Temprana / Vulnerabilidades / CVE-2005-1341

CVE-2005-1341

Tipo: 
No disponible / Otro tipo
Gravedad: 
Media
Fecha publicación : 
04/05/2005
Última modificación: 
07/03/2011
Descripción
*** Pendiente de traducción *** Apple Terminal 1.4.4 allows attackers to execute arbitrary commands via terminal escape sequences.
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Alta
Autenticación: No requerida para explotarla
Tipo de impacto: Afecta parcialmente a la integridad del sistema + Afecta parcialmente a la confidencialidad del sistema + Afecta parcialmente a la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:o:apple:mac_os_x_server:10.3:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.3.9:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.3.8:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.3.7:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.3.6:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.3.5:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.3.4:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.3.3:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.3.2:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.3.1:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.3:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.3.9:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.3.8:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.3.7:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.3.6:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.3.5:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.3.4:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.3.3:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.3.2:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x:10.3.1:*:*:*:*:*:*:*
  • cpe:2.3:a:apple:terminal:1.4.4:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos